 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('images/pexels-cottonbro-72995822.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 511px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  text-shadow: 0px 0px 23px rgba(0,0,0,1);
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 22px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 4rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 50px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-bottom: 50px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 417px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  width: 780px;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  letter-spacing: 2px;
  font-weight: 500;
  --radius: 25px;
  text-transform: none;
  text-decoration: none solid rgb(17, 17, 17);
  margin: 30px auto 60px;
  padding: 7px 24px 8px 23px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1039px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 48px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 35px;
}

.u-section-3 .u-image-1 {
  min-height: 758px;
  background-image: url("images/454428833_3921405971414243_6297710241754159488_n.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 149px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 609px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 617px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2411px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 1892px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 208px;
    margin-bottom: -855px;
  }

  .u-section-3 .u-image-1 {
    min-height: 625px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 123px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 502px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 509px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2574px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 1409px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 35px;
  }

  .u-section-3 .u-image-1 {
    min-height: 957px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3250px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.375rem;
    margin-top: 1467px;
  }

  .u-section-3 .u-image-1 {
    min-height: 718px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1884px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: 55px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 29px;
  }

  .u-section-3 .u-image-1 {
    min-height: 452px;
  }
} .u-section-4 {
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.95), rgba(26, 26, 26, 0.95)), url('images/pexels-pixabay-259027.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 636px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  width: 605px;
  margin: 29px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 48px auto 0;
}

.u-section-4 .u-form-1 {
  height: 306px;
  width: 930px;
  margin: -14px auto 29px;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-input-3 {
  --radius: 20px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: none;
  width: 100%;
  padding: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 524px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    width: 540px;
  }

  .u-section-4 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    font-size: 1.875rem;
  }

  .u-section-4 .u-form-1 {
    margin-top: -15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}